Elog - Feature #14655

Highlight Shift Change
11/23/2016 02:02 PM - Donovan Tooke

Status: Closed Start date: 11/23/2016

Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%

Category: Client Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Can shift change notes be highlighted again?

Related issues:

Related to Elog - Feature #14723: Shift Change Closed 11/30/2016

History

#1-12/01/2016 10:19 AM - Kyle Hazelwood
- Related to Feature #14723: Shift Change added

#2 - 01/11/2017 01:22 PM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Resolved

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

- Target version set to Version 2.0

Added on test server.

#3 - 01/12/2017 12:41 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Released today.

03/27/2021

1/1



http://www.tcpdf.org

